summaryrefslogtreecommitdiff
path: root/test/integration/targets/ansible-test-sanity/runme.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/integration/targets/ansible-test-sanity/runme.sh')
-rwxr-xr-xtest/integration/targets/ansible-test-sanity/runme.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/test/integration/targets/ansible-test-sanity/runme.sh b/test/integration/targets/ansible-test-sanity/runme.sh
index 233db741..92584958 100755
--- a/test/integration/targets/ansible-test-sanity/runme.sh
+++ b/test/integration/targets/ansible-test-sanity/runme.sh
@@ -1,5 +1,11 @@
#!/usr/bin/env bash
+set -eux
+
+ansible-test sanity --color --allow-disabled -e "${@}"
+
+set +x
+
source ../collection/setup.sh
set -x